Bug 202869 - Date Pickers forget their form values across pagination
Date Pickers forget their form values across pagination
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn420
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Preethi Thomas
:
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-08-16 16:47 EDT by Ken Ganong
Modified: 2007-04-18 13:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 22:55:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-08-16 16:47:02 EDT
On the enable config management page (Configuration -> Systems -> Target Systems)

This page forgets date picker choices across pagination.
This bug may exist on any page with a date picker.
Comment 1 Ken Ganong 2006-08-30 12:41:58 EDT
This bug appears to exist on every page that uses a date picker, therefore, the
correct solution is to teach the DatePicker object to remember its values.
Comment 2 Ken Ganong 2006-10-09 16:06:44 EDT
Changing status to modified for a bunch of my bugs.
Comment 3 Ken Ganong 2006-11-13 12:19:29 EST
Moving bugs to ON_DEV
Comment 4 Ken Ganong 2006-12-05 09:57:39 EST
Moving my bugs to ON_QA
Comment 5 Ken Ganong 2006-12-15 15:48:14 EST
Reassigning a bunch of my bugs to mmccune so they aren't forgotten.
Comment 6 Preethi Thomas 2007-01-09 10:25:57 EST
rhn500
Comment 7 Preethi Thomas 2007-03-08 12:58:35 EST
verified in stage
Comment 8 Brandon Perkins 2007-03-12 22:55:18 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.